{
    "name": "crmpro.projectpro.pl",
    "host": "host117523.hostido.net.pl",
    "username": "www@celek.pagedev.pl",
    "password": "tAN4cWahnEgHmAF9UXaM",
    "remotePath": "/public_html",
    "protocol": "ftp",
    "port": 0,
    "uploadOnSave": false,
    "useTempFile": false,
    "openSsh": false
}
